## libdbix-fulltextsearch-perl 0.73

=== debian/changelog ===
libdbix-fulltextsearch-perl (0.73-12) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* headers
  * Update debhelper compat level to 10
  * Update Standards-Version (no changes)
  * Update Homepage to metacpan

 -- Dominic Hargreaves <dom@earth.li>  Mon, 02 Apr 2018 16:35:42 +0100

libdbix-fulltextsearch-perl (0.73-11) unstable; urgency=medium

  * Add Vcs-* headers
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh7 style rules
  * Update Standards-Version (no changes)
  * Add patch to enable reproducible build (Closes: #778959)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 16 May 2015 11:54:10 +0100

libdbix-fulltextsearch-perl (0.73-10) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467755)
  * Update Standards-Version (no changes)
  * Add debian/watch
  * debian/control: add Homepage field
  * Fix make distclean lintian warning
  * Make copyright notice explicit
  * Remove empty man directory

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Feb 2008 00:08:19 +0000

libdbix-fulltextsearch-perl (0.73-9) unstable; urgency=low

  * Upload targetted at Debian (closes: #280319)

 -- Dominic Hargreaves <dom@earth.li>  Wed,  7 Jun 2006 20:48:36 +0100

libdbix-fulltextsearch-perl (0.73-8) unstable; urgency=low

  * Remove bogus liblingua-stem-perl dependency.

 -- Dominic Hargreaves <dom@earth.li>  Sun,  8 May 2005 00:42:53 +0100

libdbix-fulltextsearch-perl (0.73-7) unstable; urgency=low

  * Add build-dep on libdbd-mysql-perl.
  * Add watch file.

 -- Dominic Hargreaves <dom@earth.li>  Sun,  8 May 2005 00:29:09 +0100

libdbix-fulltextsearch-perl (0.73-6) unstable; urgency=low

  * Add missing dependencies on liblingua-stem-perl and libwww-perl.
  * Add more information to debian/copyright.

 -- Dominic Hargreaves <dom@earth.li>  Thu,  2 Dec 2004 23:50:15 +0000

libdbix-fulltextsearch-perl (0.73-5) unstable; urgency=low

  * Remove ftsadmin manpage since it isn't being installed.

 -- Dominic Hargreaves <dom@earth.li>  Sat,  2 Oct 2004 19:50:10 +0100

libdbix-fulltextsearch-perl (0.73-4) unstable; urgency=low

  * Rebuild to revert to orig.tar.gz upload

 -- Dominic Hargreaves <dom@earth.li>  Wed, 22 Sep 2004 00:41:49 +0100

libdbix-fulltextsearch-perl (0.73-3) unstable; urgency=low

  * Add missing dependencies on libdbd-mysql-perl

 -- Dominic Hargreaves <dom@earth.li>  Mon, 20 Sep 2004 00:40:04 +0100

libdbix-fulltextsearch-perl (0.73-2) unstable; urgency=low

  * Include correct dependencies.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 20 Sep 2004 00:30:11 +0100

libdbix-fulltextsearch-perl (0.73-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Sep 2004 23:57:51 +0100
