=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# Test suite attempts to connect to MySQL, so disable

override_dh_auto_install:
	dh_auto_install
	# Remove this since the binary doesn't get installed
	rm debian/libdbix-fulltextsearch-perl/usr/share/man/man1/ftsadmin.1
	rmdir debian/libdbix-fulltextsearch-perl/usr/share/man/man1
